
/* 
///////////////////////////////////////
	Owner:		DBG Technologies
	Author:		Kel Andersen
	Created:		11/09/07
	Modified:	-
/////////////////////////////////////// */	

/* 
///////////////////////////////////////
	+ ALIGN HACKS
/////////////////////////////////////// */

.align-left  { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }

/* 
///////////////////////////////////////
	+ HIDE STYLE
/////////////////////////////////////// */

#no-css	{ display: none; }
.hide  	{ display: none; }

/* 
///////////////////////////////////////
	+ CLEARS
/////////////////////////////////////// */

.clear 		{ clear: both; margin: 0; padding: 0; }
.line	 		{ clear: both; margin: 8px 0 8px 0; line-height: 1px; border-bottom: 1px solid #e7e7e7; }
.line-dots 	{ clear: both; margin: 8px 0 8px 0; line-height: 1px; border-bottom: 1px dotted #cccccc; }

/* 
///////////////////////////////////////
	+ FLOATS
/////////////////////////////////////// */

.float-left { float: left; }
.float-right { float: right; }

/* 
///////////////////////////////////////
	+ IMAGES
/////////////////////////////////////// */

.img-border { 
	margin: 4px; 
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #c3c2c2; 
}


/* 
///////////////////////////////////////
	+ BREADCRUMBS
/////////////////////////////////////// */

#breadcrumbs {
	margin: 0;
	padding: 3px 0 3px 0;
	color: #999999;
	font-size: 1.0em;
	border-top: 1px solid #eeeff0;
	border-bottom: 1px solid #eeeff0;
}
	
#breadcrumbs ul {
	display: inline;
}

#breadcrumbs li {
	display: inline;
	list-style: none;
	margin: 0 2px 0 0;
	padding: 0;
}

#breadcrumbs a, 
#breadcrumbs a:active,
#breadcrumbs a:visited {
	color: #999999;
	text-decoration: none;
} 

#breadcrumbs a:hover {
	color: #a8a8a8;
	text-decoration: underline;
}

/* 
///////////////////////////////////////
	+ PAGINATION
/////////////////////////////////////// */

.pagination {
	color: #a8a8a8; 
	font-size: 0.9em; 
	font-family: Tahoma, Arial, Verdana,  Helvetica, sans-serif;
}

.pagination a, 
.pagination a:active,
.pagination a:visited {
	color: #a8a8a8;
	text-decoration: none;
} 

.pagination a:hover {
	color: #a8a8a8;
	text-decoration: none;
}

/* 
///////////////////////////////////////
	+ FOOTER TYPOGRAPHY
/////////////////////////////////////// */

#footer P {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
}

#footer A, #footer A:visited { 
	color:  #a8a8a8;
	text-decoration: none;
	outline: none;
} 

#footer A:hover, #footer A:active, #footer A:focus { 
	color: #ffcc66;
	text-decoration: underline;
}

/* 
///////////////////////////////////////
	+ CONTENT PANEL LISTS
/////////////////////////////////////// */

#content-panel UL {
	margin: 5px 40px;
}

#content-panel UL LI {
	padding: 0 0 5px 0;
	list-style-type: square;
}



/* 
///////////////////////////////////////
	+ UPCOMING SALES
/////////////////////////////////////// */

#sales-upcoming ul {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 10px 0 5px 0;
	background-color: #ffcc66;
	font-family: Tahoma, Arial, sans-serif;
}

#sales-upcoming ul li {
	clear: both;
	margin: 0 25px 0 20px;
	padding: 5px 0 5px 0;
	list-style: none;
	color: #333333;
	font-size: 1.0em;
	line-height: 1.4em;
}

#sales-upcoming ul li a {
	/*color: #033bdb;*/
	font-weight: bold;
	text-decoration: underline; 
}

#sales-upcoming ul li a:hover {
	/*color: #022da8;*/
	text-decoration: underline; 
}

.sales-info {
	text-align: center;
}

/* 
///////////////////////////////////////
	+ ADS
/////////////////////////////////////// */

#market-ads ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 10px;
	background-color: #d5d3d3;
	border: 1px solid #c3c2c2;
}

#market-ads ul li {
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 5px 0 5px 0;
	list-style: none;
	color: #f5f5f5;
	border: 1px solid #ffffff;
	background-color: #f5f5f5;
}

.market-ads-preview {
	float: left;
	width: 135px;
	margin: 5px 0 5px 10px;
}

.market-ads-txt {
	float: left;
	width: 420px;
	margin: 0 5px 0 0;
	padding: 5px;
}
.market-ads-txt p {
	font-family: Tahoma, Geneva, sans-serif !important;
}

.market-ads-txt-long {
	float: left;
	width: 570px;
	margin: 0 5px 0 0;
	padding: 5px;
}

.market-ads-info {
	float: left;
	width: 150px;
	margin-top: 5px;
	margin-left: 10px;
	/*padding: auto;*/
	text-align: center;
}

.market-ads-img {
	clear: both;
	margin: 0 0 5px 0; 
	padding: 5px;
	background-color: #ffffff;
	border: 1px solid #c3c2c2; 
}

#market-ads h3 { font-size: 1.4em; }
#market-ads h4 { font-size: 1.2em; }
#market-ads p { font-size: 1.0em; }

#market-ads h3,
#market-ads h4,
#market-ads p {
	margin: 3px 0 8px 0;
	padding: 0;
}


/* 
///////////////////////////////////////
	+ DEALERS
/////////////////////////////////////// */

#dealer-info 		{ margin: 10px 0 20px 0; text-align: center; }
#dealer-info img 	{ margin: 5px 0 15px 0; }
#dealer-info H3 	{ margin: 5px 0 5px 0; }

#dealer-list {
	float: left;
	width: 620px;
	margin: 20px 0 0 0;
	padding-left: 100px;
}

#dealer-list ul {
	display: inline; 
	margin: 0;
	padding: 0;
	list-style: square;
}

#dealer-list ul li {
	float: left;
	width: 240px;
	height: 25px;
	line-height: 25px;
	margin: 0 50px 0 0;
	font-size: 1.2em;
	font-weight: bold;
	list-style: square;
}

#dealer-list ul li a,
#dealer-list ul li a:active {
	color: #033bdb;
	text-decoration: none;
}

#dealer-list ul li a:hover {
	color: #022da8;
	text-decoration: underline;
}

/* 
///////////////////////////////////////
	+ PRIVATE CLEARING LIST
/////////////////////////////////////// */

#private-clearing {
	float: left;
	width: 620px;
	margin: 20px 0 0 0;
	padding-left: 100px;
}

#private-clearing ul {
	display: inline; 
	list-style: square;
}

#private-clearing ul li {
	float: left;
	width: 240px;
	height: 25px;
	line-height: 25px;
	margin-right: 50px;
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	list-style: square;
}

#private-clearing ul li a,
#private-clearing ul li a:active {
	color: #033bdb;
	text-decoration: none;
}

#private-clearing ul li a:hover {
	color: #022da8;
	text-decoration: underline;
}

/* 
///////////////////////////////////////
	+ MARQUEE
/////////////////////////////////////// */

#marguee {
	height: 28px;
	margin: 0 0 6px 0;
	padding: 7px 0 0 0;
	font-size: 1.2em;
	background-color: #ffcc66;
}
